Talkler and iOS 9: Now Fully Supporting iOS 9

UPDATE (Nov 26, 2015): TALKLER NOW FULLY SUPPORTS IOS 9

The following article was written before the release of Talkler 1.4. All versions released after Nov 19, 2015 do support iOS 9.

--------------------------------

TALKLER USERS: WAIT BEFORE UPDATING TO iOS 9

We're currently examining an issue for iOS 9 users that closes Talkler on startup. If you rely on Talkler for safer productivity, we advise waiting to update from iOS 8 to iOS 9.

Stay tuned here and on Twitter @Talkler and Facebook http://fb.com/talkler — for updates regarding Talkler and iOS 9.

REGRET INSTALLING iOS 9? DOWNGRADE ASAP

Yes, it is possible to downgrade from iOS 9 back to iOS 8 — but only for a limited time. You have just a few days before Apple stops authorizing iOS 8 installs.

First, check that Apple is still approving installs of iOS 8.4.1: http://ipsw.me/8.4.1
(
Green means you still have time.)

Next, follow the downgrade instructions from one of these resources:

Macworld Instructions »

GottaBeMobile Instruction » 
with additional helpful images to make the process easy

FIND OUT THE MOMENT WE RELEASE THE NEW VERSION FOR iOS 9

We're already hard at work to create a new version of Talkler that fully supports iOS 9. Join the Talkler List to hear from us the instant we launch the new version: http://talkler.com/signup

 

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk